actions: []
api_documentation: http://docs.ros.org/groovy/api/rovio_av/html
authors: Russell Toris <rctoris@wpi.edu>
brief: ''
bugtracker: https://github.com/WPI-RAIL/rovio/issues
depends:
- catkin
- rovio_shared
- std_msgs
- roscpp
- gscam
depends_on:
- rovio_ctrl
- rovio
description: Control and Query the Audio/Video Devices on a WowWee Rovio
devel_jobs:
- devel-groovy-rovio
doc_job: doc-groovy-rovio
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Russell Toris <rctoris@wpi.edu>
metapackages:
- rovio
msgs: []
package_type: package
release_jobs:
- ros-groovy-rovio-av_sourcedeb
- ros-groovy-rovio-av_binarydeb_precise_amd64
- ros-groovy-rovio-av_binarydeb_precise_i386
- ros-groovy-rovio-av_binarydeb_oneiric_amd64
- ros-groovy-rovio-av_binarydeb_oneiric_i386
- ros-groovy-rovio-av_binarydeb_quantal_amd64
- ros-groovy-rovio-av_binarydeb_quantal_i386
repo_name: rovio
repo_url: https://github.com/WPI-RAIL/rovio
srvs: []
timestamp: 1412579590.931291
url: http://ros.org/wiki/rovio_av
vcs: git
vcs_uri: https://github.com/WPI-RAIL/rovio.git
vcs_version: master
